/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@ : %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "CPU";

/* No comment provided by engineer. */
"CPU.System" = "सिस्टम";

/* No comment provided by engineer. */
"CPU.User" = "यूज़र";

/* No comment provided by engineer. */
"Sensors.Automatic" = "ऑटोमैटिक";

/* No comment provided by engineer. */
"Sensors.Degrees" = "डिग्री";

/* No comment provided by engineer. */
"Units.Celsius" = "सेल्सियस";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "फ़ैरनहाइट";

/* No comment provided by engineer. */
"Units.Kelvin" = "केल्विन";

